<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'צוותים',
  'LBL_TEAMS' => 'צוותים',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'משתמש שהוקצה Id',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'שונה על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_LIST_FORM_TITLE' => 'Products List',
  'LBL_MODULE_NAME' => 'Products',
  'LBL_MODULE_TITLE' => 'Products',
  'LBL_HOMEPAGE_TITLE' => 'My Products',
  'LNK_NEW_RECORD' => 'Create Products',
  'LNK_LIST' => 'View Products',
  'LNK_IMPORT_PM_PRODUCTS' => 'Import Products',
  'LBL_SEARCH_FORM_TITLE' => 'Search Products',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_PM_PRODUCTS_SUBPANEL_TITLE' => 'Products',
  'LBL_NEW_FORM_TITLE' => 'New Products',
  'LBL_PRODUCTS_ID' => 'Products ID',
  'LBL_PRODUCT_STATUS' => 'Product Status',
  'LBL_PRODUCT_VERSION' => 'Product Version',
  'LBL_PRODUCT_INTRODUCTION_DATE' => 'Product Introduction Date',
  'LBL_PRODUCT_SALES_END_DATE' => 'Product Sales End Date',
  'LBL_FACTORY_ID' => 'Factory ID',
  'LBL_PRODUCT_TYPE' => 'Product Type',
);